ul.bxslider li img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    background: #000;
}
.thumb-item-link img {
    width: 100%;
    height: 60px;
    object-fit: cover;
} 
#bx-pager {
    text-align: center;
    white-space: nowrap;
    width: 100%;
    overflow-y: scroll;
    overflow-y: overlay;
}   
#bx-pager::-webkit-scrollbar {
width: 5px;
height:5px;
}

#bx-pager::-webkit-scrollbar-track {
box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

#bx-pager::-webkit-scrollbar-thumb {
background-color: #bbbbbb;
outline: 0;
}
.unit-orice {
    text-align: center;
    font-size: 25px;
    line-height: 1.5;
    margin-top: 7px;
    font-weight: 800;
    color: #2ecc71;
}

.btn-price-details>span {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    line-height: 1.5;
}
.btn-price-details>span>small {
    font-size: 13px;
}
.btn-price-details {
    border-radius: 0;
    display: flex;
    justify-content: center;
    font-size: 20px;
    align-items: center;
    padding: 8px 10px 12px;
}
.btn-price-details i.icon-phone-1 {
    font-size: 30px;
    margin-left: -10px;
    margin-right: 10px;
    line-height: 1;
}
.btn-price-details span.c-hide .c-nember, 
.btn-price-details span.c-hide {
    max-width: 100%;
    text-overflow: unset;
}


.btn-price-details.number-hide span.c-hide {
    max-width: 130px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1.3;
}
.btn-price-details.number-hide span.c-hide .c-nember {
    max-width: 130px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.btn-smessage {
    padding: 10px;
    font-size: 20px;
}
.pricetag {
    display:none;
}
.ads-details-wrapper > h2 {
    padding-bottom: 5px;
    font-family: inherit;
    margin-bottom:0 !important;
}
.ads-details-wrapper .info-row {
    border-top: 0 !important;
    padding-top: 0;
    margin-bottom: 20px;
}
.block-cell .cell-media img {
    border: 1px solid #ddd;
}
ul.user-verification {
    margin-top: 20px;
    margin-bottom: 20px;
}


ul.user-verification li {
    width: 36px;
    height: 36px;
    margin-left: 14px;
    margin-right: 14px;
    display: inline-flex;
    position: relative;
    justify-content: center;
    align-items: center;
    background: #233d7b;
    color: #FFF;
    border-radius: 50px;
    font-size: 18px;
}
ul.user-verification li .verified {
    font-size: 9px;
    display: flex;
    position: absolute;
    right: -2px;
    bottom: -2px;
    width: 14px;
    height: 14px;
    background: #199654;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}
textarea#message {
    min-height: 90px;
}
.ads-details-wrapper .info-row span {
    margin-right: 10px;
}
.ads-details-wrapper .info-row span i {
    font-size: 14px;
    display: inline-block;
    margin-right: 0;
    width: 18px;
    text-align: center;
    color: #233d7b;
}
table.table-blocks {
    margin-top: 20px;
}
.engine-icon {
    background: url(/assets/img/engine-details.png) no-repeat;
    display: inline-block;
    width: 30px;
    height: 30px;
}
.engine-icon.year {
    background-position: 0 0;
}
.engine-icon.millage {
    background-position: -30px 0;
}
.engine-icon.type {
    background-position: 0 -30px;
}
.engine-icon.transmission {
    background-position: -30px -30px;
}
table.table-blocks p {
    margin: 5px 0 0;
}

.ul-featured {
    color: #464e60;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.ul-featured .ad-data {
    text-align: left;
}
.ul-featured li {
    text-align: right;
    padding: 12px 10px;
    border-color: #EAEDEF;
    border-bottom: 1px solid #EAEDEF;
    width: 24%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.ul-featured li:nth-of-type(-n+4) {
    border-top: 1px solid #EAEDEF;
}
.ul-featured li:nth-of-type(4n+3) {
    margin-left: 4%;
}

.mt30 {
    margin-top: 30px !important;
}
h2 {
    color: #434343;
    margin-bottom: 20px;
    margin-top: 0px;
    font-size:22px
}
.car-feature-list {
    float: left;
    width: 100%;
    margin: 0 0 30px !important;
}
.car-feature-list li {
    float: left;
    width: 33%;
    padding-top: 10px;
    padding-bottom: 5px;
    list-style: none;
    margin: 0;
}

.car-feature-list .icon {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    vertical-align: middle;
}
.car-feature-list .icon {
    background: url(/assets/img/features-icons1.png) no-repeat;
    display: inline-block;
}

.car-feature-list .icon.abs {
    background-position: -20px -60px;
}
.car-feature-list .icon.am_fm_radio {
    background-position: -60px 0px;
}
.car-feature-list .icon.air_bags {
    background-position: 0px 0px;
}
.car-feature-list .icon.air_conditioning {
    background-position: -40px 0px;
}
.car-feature-list .icon.cd_player {
    background-position: -40px -20px;
}
.car-feature-list .icon.dvd_player {
    background-position: 0px -60px;
}
.car-feature-list .icon.immobilizer_key {
    background-position: -60px -40px;
}
.car-feature-list .icon.keyless_entry {
    background-position: 0px -40px;
}
.car-feature-list .icon.power_locks {
    background-position: -60px -20px;
}
.car-feature-list .icon.power_mirrors {
    background-position: -40px -40px;
}
.car-feature-list .icon.power_steering {
    background-position: -20px -20px;
}
.car-feature-list .icon.power_windows {
    background-position: -80px 0px;
}
.ads-details-info.description {
    max-height: 200px;
    display: block;
    position: relative;
    clear: both;
    width: 100%;
    overflow: hidden;
    overflow-y: overlay;
    margin-bottom: 20px;
}
.description::-webkit-scrollbar {
width: 6px;
height:6px;
}

.description::-webkit-scrollbar-track {
box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.description::-webkit-scrollbar-thumb {
background-color: darkgrey;
outline: 0;
}

.ad-block {
    margin-bottom: 20px;
}
